header, section, footer, aside, nav, article, figure { 
	display: block;
}
html, body {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 10px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
}
p {
	font-size: 140%;
	text-align: justify;
	line-height: 140%;
}
li {
	font-size: 140%;
	line-height: 140%;
}
li li {
	font-size: 100%;
}
ul li {
	list-style: inside square;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #214271;
}
h1 {
	font-size: 240%;
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	font-size: 220%;
}
h3 {
	font-size: 200%;
}
h4 {
	font-size: 180%;
}
h5 {
	font-size: 160%;
	font-style:italic;
}
h6 {
	font-size: 160%;
}
blockquote {
	font-size: 140%;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #666666;
}
mark {
	background-color: #ABC2D2;
}
a {
	text-decoration: none;
	outline: none;
}
a:link {
	color: #900000;
}
a:visited {
	color: #900000;
}
a:hover {
	color: #900000;
	border-bottom: #900000 dotted 1px;
}
a:active {
	color: #900000;
	border-bottom: #900000 dotted 1px;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -137px 0;
}
header {
	height: 425px;
	position: relative;
	background-image:url(images/skyBG.jpg);
	background-position: top center;
}
header:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#topBar {
	background-image: url(images/topBG.png);
	background-repeat: repeat-x;
	height: 125px;
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	z-index: 20;
}
#topBar h1 {
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 400%;
	margin-top: 10px;
}
#topBar h1 a {
	color: #000000;
	border: none;
}
#topBar h1 a span {
	color: #900000;
}

#slideshowBar {
	position: absolute;
	width: 100%;
	height: 425px;
	top: 0;
	left: 0;
	z-index: 10;
}
#bottomBar {
	position: absolute;
	width: 100%;
	height: 80px;
	top: 345px;
	left: 0;
	z-index: 20;
	background-image: url(images/bottomBG.png);
	background-repeat: repeat-x;
}
#menu-icon {
	display: none;
}
nav {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
nav ul {
	padding: 0px;
	margin: 0px;
}
nav li {
	display: inline;
	font-size: 250%;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: lowercase;
}
nav a {
	color: #000000;
	text-decoration: none;
	padding: 20px 10px 10px 10px;
	display: inline-block;
}
nav a:link {
	color: #000000;
	border: none;
}
nav a:visited {
	color: #000000;
	border: none;
}
nav a:hover {
	color: #41648E;
	border: none;
}
nav a:active {
	color: #41648E;
	border: none;
}
nav .current-menu-item a {
	background-image: url(images/current.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	color: #41648E;
}
#content {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#content:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#featured {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #CBDAE3;
}
#featured:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
.featureBox {
	width: 320px;
	float: left;
}
.featureBox .boxContent {
	width: 280px;
	padding-left: 20px;
	padding-right: 20px;
}
.featureBox .boxContentBdr {
	border-left: solid 1px #CBDAE3;
	border-right: solid 1px #CBDAE3;
	width: 280px;
	padding-left: 19px;
	padding-right: 19px;
}
.featureBox .imageCentre {
	display: block;
	margin: 0px auto 10px;
}
.featureBox:first-child {
	padding-left: 0px;
}
.featureBox:last-child {
	padding-right: 0px;
}
.portfolioImage {
	float: left;
	width: 200px;
	margin-right: 20px;
}
.portfolioPost {
	float: left;
	width: 380px;
}
article:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
}
article {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #CBDAE3;
}
section {
	width: 600px;
	float: left;
	padding-left: 20px;
	padding-left: 20px;
}
section:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
}
aside {
	width: 280px;
	margin-left: 20px;
	border-left: solid 1px #CBDAE3;
	padding-left: 20px;
	float: left;
}
#footerOuter, .push {
	clear: both;
	height: 125px;
}
#footerOuter {
	background-image:url(images/skyBG.jpg);
	background-position: center center;
}
footer {
	height: 101px;
	background-image:url(images/footerBG.png);
	background-position: top center;
	background-repeat: repeat-x;
}
footer p {
	font-size: 120%;
	text-align: center;
	line-height: 101px;
}